Subject: [lojban] Re: Honorifics (was: RE: Re: The Any thread)

From: Jordan DeLong <[email-masked]>
Date: Mon, 3 Mar 2003 19:20:40 -0600

On Mon, Mar 03, 2003 at 07:48:14PM -0500, Robert LeChevalier wrote:
> At 06:59 PM 3/3/03 -0500, Craig wrote:
[...]
> Also, most honorifics that have nothing to do with leadership are not simply
> >rank. These include both honorific meanings of "Doctor", "Professor" when
> >used honorifically, "the Honorable" for judges, and probably some that I
> >can't think of. Also consider the English system, which it would help tobe
> >able to translate for use when translating texts. Mister for male, Miss for
> >unmarried female, and suspensions that don't expand to anything anymore but
> >are pronounced "miz" and "misses" for generic and married female
> >respectively. This cannot be said with ga'i, and it is essential for
> >translations that it be translatable.
> 
> Professor Smith might be doi smit po'u la ctuca .io
> Mister is then la nanmu .io
> Ms. is then la ninmu .io
> Mrs. is then la fetspe .io

Shouldn't Mrs. have a .ionai? Didn't "Mrs. John Doe" originally
imply that she was the property of John?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku